CVE-2009-3537

Metadata

CVE-2009-3537
9.3
exploit-db.com, vupen.com, exchange.xforce.ibmcloud.com
2009-10-02
2017-09-19 07:07

Description

Multiple stack-based buffer overflows in EpicDJSoftware EpicDJ 1.3.9.1 allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a long string in a (1) .m3u or (2) .mpl playlist file.

Related Vulnerabilities